

.control_total{
    display: flex;
    justify-content: flex-end;
    padding-right: 22px;
    margin-top: -50px;
}

.delete_selection{
    color: #FF4966;
    font-size: 18px;
    font-weight: 800;
}

.selection_total{
    color: rgb(61, 173, 175);
    font-size: 20px;
    font-weight: 600;
}

.div_info_product{
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}

.img_fav_product{
    margin-right: 20px;
    border-radius: 10px;
    border: 1px solid rgb(208, 205, 205);
    padding: 2px;
}

.link_product{
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    color: #0B1725;
    margin-right: 10px;
}

.div_info_product2{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 25px;
}
.money{
    direction: rtl;
    font-size: 18px;
    font-weight: 700;
    color: #0B1725;
    margin-right: 12px;
}

.profit{
    direction: rtl;
    color: #868989;
    font-size: 15px;
    font-weight: 700;
    background-color: #faf6f8;
    border-radius: 12px;
    padding: 10px;

}

.grid{
        /* background-color: #FF4966; */
    border: 1px solid rgb(227, 224, 224) ;
    border-radius: 12px;
    margin-left: 3px;
    margin-top: 3px;
}
.grid2{
    display: flex;
    justify-content: flex-end;

}

.addtoarba{
    display: flex;
    justify-content: space-around;
}

.btn_addtoarba{
    background-color: #29B6AB;
    width: 150px;
    border-radius: 22px;
    color: white;
    font-size: 15px;

    margin-bottom: 10px;
}

.btn_addtoarba2{
    background-color: #39b6ab;
    width: 150px;
    border-radius: 22px;
    color: white;
    font-size: 16px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.btn_addtoarba:hover,.btn_addtoarba2:hover{
    background-color: #0B1725;

}

@media screen and (max-width: 968px) {
    .control_total{

        margin-top: -90px;
    }

}